body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    color:#525252;
    width: 100%;

}

.container {
    display: grid; 
    grid-template-columns: 200px 1fr; 
    gap: 20px; 
    background-color: #c3ced3f8;
}

.menu {
    background-color: #F1F0E8;
    padding: 20px;
    text-align: center;
}

.menu img {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    margin: 0 auto;
    
}

.menu ul {
    list-style: none;
    padding: 0;
}

.menu li {
    margin-bottom: 10px;
}

.content {
    flex-grow: 1;
    padding: 20px;
    text-align: center;
}

.task-list {
    padding: 30px;
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 20px;
}

.tabeladia,
.tabelanoite {
    border: 1px solid #ddd;
    padding: 10px;
}



.tabeladia li,
.tabelanoite li {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 5px 0; 
    margin: 0;
    list-style: none;
}

input[type="text"] {
    padding: 8px;
}

button {
    padding: 8px;
    margin-top: 8px;
    
    background-color: #87a3ff;
    color: white;
    border: none;
    cursor: pointer;

}

button:hover {
    background-color: #cfc9d1;
}
